.s-gallery__swiper{margin-left:-1.2rem;margin-right:-1.2rem;padding-left:1.2rem;padding-right:1.2rem}@media (min-width:768px){.s-gallery__swiper{margin-left:0;margin-right:0;padding-left:0;padding-right:0}}.s-gallery__swiper-slide{display:-webkit-box;display:-ms-flexbox;display:flex}.s-gallery__swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal.swiper-pagination-bullets{margin-top:2.4rem;position:static}@media (max-width:767px){.s-gallery__swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal.swiper-pagination-bullets{display:none}}.s-gallery__swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal.swiper-pagination-bullets.s-gallery__swiper-pagination_rounded>.swiper-pagination-bullet.swiper-pagination-bullet-active,.s-gallery__swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal.swiper-pagination-bullets>.swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--ptimary-orange)}.s-gallery__swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal.swiper-pagination-bullets.s-gallery__swiper-pagination_rounded>.swiper-pagination-bullet{max-width:1rem;min-width:1rem;border-radius:100%;height:1rem}@media (min-width:768px){.s-gallery__swiper-wrapper_tiles{overflow:hidden;display:block;width:auto;margin-left:-.6rem;margin-right:-.6rem}}@media (min-width:992px){.s-gallery__swiper-wrapper_tiles{margin-left:-1.2rem;margin-right:-1.2rem}}@media (min-width:768px){.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide{padding:.6rem;float:left;width:auto;display:block}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide .card-media__pict{position:relative}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide .card-media__pict img{position:absolute;top:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(1){float:left;width:33.3333333333%}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(1) .card-media__pict{padding-top:63.5416666667%}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(2){width:25%}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(2) .card-media__pict{padding-top:106.3829787234%}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(3){float:right;width:41.6666666667%}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(3) .card-media__pict{padding-top:37.037037037%}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(4){float:right;width:16.6666666667%}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(4) .card-media__pict{padding-top:166.6666666667%}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(5),.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(6){float:right;width:25%}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(5) .card-media__pict{padding-top:106.3829787234%}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(6) .card-media__pict{padding-top:63.829787234%}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(7){float:right;width:33.3333333333%;margin-top:-4.6%}.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide:nth-child(7) .card-media__pict{padding-top:61.4583333333%}}@media (min-width:992px){.s-gallery__swiper-wrapper_tiles .s-gallery__swiper-slide{padding:1.2rem}}.s-gallery_slide-mask-type-3 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide .card-media__pict{-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:cover;mask-size:cover}@media (min-width:768px){.s-gallery_slide-mask-type-3 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(1) .card-media__pict,.s-gallery_slide-mask-type-3 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(3n+4) .card-media__pict{padding-top:72.3958333333%;-webkit-mask-image:url(../images/card-media/mask-type-2-1.png);mask-image:url(../images/card-media/mask-type-2-1.png)}.s-gallery_slide-mask-type-3 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(2) .card-media__pict,.s-gallery_slide-mask-type-3 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(3n+5) .card-media__pict{padding-top:72.3958333333%;-webkit-mask-image:url(../images/card-media/mask-type-2-2.png);mask-image:url(../images/card-media/mask-type-2-2.png)}.s-gallery_slide-mask-type-3 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(3) .card-media__pict,.s-gallery_slide-mask-type-3 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(3n+6) .card-media__pict{padding-top:72.3958333333%;-webkit-mask-image:url(../images/card-media/mask-type-2-3.png);mask-image:url(../images/card-media/mask-type-2-3.png)}}.s-gallery_slide-mask-type-4 .s-gallery__swiper[data-slides-per-view="2"] .swiper-slide .card-media__pict,.s-gallery_slide-mask-type-4 .s-gallery__swiper[data-slides-per-view="2"] .swiper-slide .card-media__pict picture{-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:contain;mask-size:contain}.s-gallery_slide-mask-type-4 .s-gallery__swiper[data-slides-per-view="2"] .swiper-slide:nth-child(odd) .card-media{overflow:visible}@media (min-width:768px){.s-gallery_slide-mask-type-4 .s-gallery__swiper[data-slides-per-view="2"] .swiper-slide:nth-child(odd) .card-media picture{display:block;position:relative;padding-top:66.0869565217%;-webkit-mask-image:url(../images/card-media/mask-type-3-2.png);mask-image:url(../images/card-media/mask-type-3-2.png)}.s-gallery_slide-mask-type-4 .s-gallery__swiper[data-slides-per-view="2"] .swiper-slide:nth-child(odd) .card-media__pict{padding:0;min-width:117.3469387755%}.s-gallery_slide-mask-type-4 .s-gallery__swiper[data-slides-per-view="2"] .swiper-slide:nth-child(even) .card-media__pict{padding-top:77.5510204082%;-webkit-mask-image:url(../images/card-media/mask-type-3-1.png);mask-image:url(../images/card-media/mask-type-3-1.png)}}.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide .card-media__pict{-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:cover;mask-size:cover}@media (min-width:768px){.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(1) .card-media__pict,.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+7) .card-media__pict{padding-top:71.3541666667%;-webkit-mask-image:url(../images/card-media/mask-1.png);mask-image:url(../images/card-media/mask-1.png)}.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(2) .card-media__pict,.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+8) .card-media__pict{padding-top:63.5416666667%;-webkit-mask-image:url(../images/card-media/mask-2.png);mask-image:url(../images/card-media/mask-2.png)}.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(3) .card-media__pict,.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+9) .card-media__pict{padding-top:71.3541666667%;-webkit-mask-image:url(../images/card-media/mask-3.png);mask-image:url(../images/card-media/mask-3.png)}.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(4) .card-media__pict,.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+10) .card-media__pict{padding-top:72.3958333333%;-webkit-mask-image:url(../images/card-media/mask-4.png);mask-image:url(../images/card-media/mask-4.png)}.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(5) .card-media__pict,.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+11) .card-media__pict{padding-top:72.3958333333%;-webkit-mask-image:url(../images/card-media/mask-5.png);mask-image:url(../images/card-media/mask-5.png)}.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6) .card-media__pict,.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+12) .card-media__pict{padding-top:72.3958333333%;-webkit-mask-image:url(../images/card-media/mask-6.png);mask-image:url(../images/card-media/mask-6.png)}.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(4),.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(5),.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6),.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+10),.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+11),.s-gallery_slide-mask .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+12){margin-top:0!important}}.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide .card-media__pict{-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:cover;mask-size:cover}@media (min-width:768px){.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(1) .card-media__pict,.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+7) .card-media__pict{padding-top:72.3958333333%;-webkit-mask-image:url(../images/card-media/mask-type-2-1.png);mask-image:url(../images/card-media/mask-type-2-1.png)}.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(2) .card-media__pict,.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+8) .card-media__pict{padding-top:72.3958333333%;-webkit-mask-image:url(../images/card-media/mask-type-2-2.png);mask-image:url(../images/card-media/mask-type-2-2.png)}.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(3) .card-media__pict,.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+9) .card-media__pict{padding-top:72.3958333333%;-webkit-mask-image:url(../images/card-media/mask-type-2-3.png);mask-image:url(../images/card-media/mask-type-2-3.png)}.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(4) .card-media__pict,.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+10) .card-media__pict{padding-top:71.3541666667%;-webkit-mask-image:url(../images/card-media/mask-type-2-4.png);mask-image:url(../images/card-media/mask-type-2-4.png)}.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(5) .card-media__pict,.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+11) .card-media__pict{padding-top:63.5416666667%;-webkit-mask-image:url(../images/card-media/mask-type-2-5.png);mask-image:url(../images/card-media/mask-type-2-5.png)}.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6) .card-media__pict,.s-gallery_slide-mask-type-2 .s-gallery__swiper[data-slides-per-column="2"][data-slides-per-view="3"] .swiper-slide:nth-child(6n+12) .card-media__pict{padding-top:71.3541666667%;-webkit-mask-image:url(../images/card-media/mask-type-2-6.png);mask-image:url(../images/card-media/mask-type-2-6.png)}}.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide .card-media__pict,.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide .card-media__pict picture{-webkit-mask-repeat:no-repeat;mask-repeat:no-repeat;-webkit-mask-size:contain;mask-size:contain;-webkit-mask-position:center;mask-position:center}@media (min-width:768px){.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide .card-media{overflow:visible}.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(2) .card-media__pict,.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(3) .card-media__pict,.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(3n+5) .card-media__pict,.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(3n+6) .card-media__pict{min-width:126.5625%;padding-top:0;right:0;margin-left:-26.5625%}.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(2) .card-media__pict picture,.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(3n+5) .card-media__pict picture{display:block;padding-top:93.8271604938%;-webkit-mask-image:url(../images/card-media/mask-type-5-2.png);mask-image:url(../images/card-media/mask-type-5-2.png)}.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(3) .card-media__pict picture,.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(3n+6) .card-media__pict picture{display:block;padding-top:93.8271604938%;-webkit-mask-image:url(../images/card-media/mask-type-5-3.png);mask-image:url(../images/card-media/mask-type-5-3.png)}.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(1) .card-media__pict,.s-gallery_slide-mask-type-5 .s-gallery__swiper[data-slides-per-view="3"] .swiper-slide:nth-child(3n+4) .card-media__pict{padding-top:118.75%;-webkit-mask-image:url(../images/card-media/mask-type-5-1.png);mask-image:url(../images/card-media/mask-type-5-1.png)}}

.s-gallery_theme-1 .s-gallery__swiper-wrapper.row{display:flex;flex-wrap:wrap;margin-left:0;margin-right:0}
.s-gallery_theme-1 .s-gallery__swiper-wrapper.row .swiper-slide{padding:.6rem;box-sizing:border-box}
@media (max-width:767px){.s-gallery_theme-1 .s-gallery__swiper-wrapper.row .swiper-slide{flex:0 0 100%;max-width:100%}}
@media (min-width:768px){.s-gallery_theme-1 .s-gallery__swiper-wrapper.row .swiper-slide.row__col_md-4{flex:0 0 33.333333%;max-width:33.333333%}.s-gallery_theme-1 .s-gallery__swiper-wrapper.row .swiper-slide.row__col_md-6{flex:0 0 50%;max-width:50%}}

.s-gallery_theme-1 {
	--default-black100: #000;
	--default-black70: #4d4d4d;
	--default-black50: #7f7f7f;
	--default-black30: #b3b3b3;
	--default-black10: #e6e6e6;
	--default-white: #fff;
	--ptimary-yellow: #22C55E;
	--ptimary-orange: #22C55E;
	--ptimary-green-light: #8dd224;
	--ptimary-green: #24d233;
	--ptimary-blue-light: #6FD996;
	--ptimary-blue: #6FD996;
	--ptimary-blue-100: #22C55E;
	--ptimary-purple-light: #d456fb;
	--ptimary-purple: #8422cf;
	--ptimary-pink: #fb5685;
	--ptimary-red-light: #fb5659;
	--ptimary-red: #ff0f13;
	--button-primary: #22C55E;
	--button-hover: #4ACF7B;
	--button-primary-2: #22C55E;
	--button-hover-2: #4ACF7B;
	--text-black: #000;
	--text-grey: #b3b3b3;
	--text-white: #fff;
	--text-blue: #22C55E;
	/* Font family */
	--font-family: "Gilroy", sans-serif;
	--second-family: "Arista Pro", sans-serif;


	/* base style */
	--default-color-txt: var(--default-black100);
	--default-fw: 500;
	--default-moble-font-size-lg: 20px;
	--default-font-size-lg: 24px;
	--default-fs: 16px;
	--default-moble-font-size-sm: 14px;
	--default-font-size-sm: 14px;
	--default-moble-font-size-xs: 12px;
	--default-font-size-xs: 12px;
	/*heading*/
	/*h-large*/
	--default-mobile-fs-h-large: 40px;
	--default-mobile-lh-h-large: 1.6;
	--default-mobile-fw-h-large: 700;
	--default-fs-h-large: 64px;
	--default-lh-h-large: 1;
	--default-fw-h-large: 700;
	--default-font-family-h-large: var(--font-family);
	/*h-1*/
	--default-mobile-fs-h1: 32px;
	--default-mobile-lh-h1: 1.31;
	--default-mobile-fw-h1: 700;
	--default-fs-h1: 40px;
	--default-lh-h1: 1.5;
	--default-fw-h1: 700;
	--default-font-family-h1: var(--font-family);
	/*h-2*/
	--default-mobile-fs-h2: 20px;
	--default-mobile-lh-h2: 1.5;
	--default-mobile-fw-h2: 700;
	--default-fs-h2: 24px;
	--default-lh-h2: 1.25;
	--default-fw-h2: 700;
	--default-font-family-h2: var(--font-family);
	/*h-3*/
	--default-mobile-fs-h3: 16px;
	--default-mobile-lh-h3: 1.5;
	--default-mobile-fw-h3: 600;
	--default-fs-h3: 16px;
	--default-lh-h3: 1.5;
	--default-fw-h3: 600;
	--default-font-family-h3: var(--font-family);
	/*h-4*/
	--default-mobile-fs-h4: 14px;
	--default-mobile-lh-h4: 1.43;
	--default-mobile-fw-h4: 700;
	--default-fs-h4: 14px;
	--default-lh-h4: 1.43;
	--default-fw-h4: 700;
	--default-font-family-h4: var(--font-family);

/*	link */
	--default-color-link: var(--default-black100);
/*	Buttons */
	--default-btn-font-family: var(--font-family);
	--default-btn-bg: #22C55E;
	--default-btn-color: #FFFFFF;
	--default-btn-bg-hover: #4ACF7B;
	--default-btn-color-hover: #FFFFFF;
	--default-btn-bg-disabled: var(--default-black10);
	--default-btn-color-disabled: var(--default-black30);
	--default-btn-border-bg: transparent;
	--default-btn-border-color: #22C55E;
	--default-btn-info-color: var(--default-black100);
	--default-btn-info-border: var(--default-white);
	--default-btn-info-bg: var(--default-white);
	--default-btn-fw: 600;
	--default-btn-mobile-fs: 14px;
	--default-btn-mobile-lh: 1.43;
	--default-btn-mobile-padding: 12px 47px;
	--default-btn-fs: 14px;
	--default-btn-lh: 1.43;
	--default-btn-padding: 6px 16.5px;
	--default-btn-radius: 6px;
	--default-btn-circular: 100px;
	/*btn-warning*/

	--default-btn-warning-color: #FFFFFF;
	--default-btn-warning-border: #22C55E;
	--default-warning-btn-bg: #22C55E;

	--default-btn-warning-color-hover: #FFFFFF;
	--default-btn-warning-border-hover: #4ACF7B;
	--default-btn-warning-bg-hover: #4ACF7B;
	/*btn-primary*/

	--default-btn-primary-color: #FFFFFF;
	--default-btn-primary-border: #22C55E;;
	--default-primary-btn-bg: #22C55E;;

	--default-btn-primary-color-hover: #FFFFFF;
	--default-btn-primary-border-hover: #4ACF7B;
	--default-btn-primary-bg-hover: #4ACF7B;

	/* button lg*/
	--default-btn-mobile-lg-fs: 14px;
	--default-btn-mobile-lg-lh: 1.43;
	--default-btn-mobile-lg-padding: 14px 73px;
	--default-btn-lg-fs: 16px;
	--default-btn-lg-lh: 1.25;
	--default-btn-lg-padding: 16px 53px;
	/* button sm*/
	--default-btn-mobile-sm-fs: 14px;
	--default-btn-mobile-sm-lh: 1.43;
	--default-btn-mobile-sm-padding: 12px 47px;
	--default-btn-sm-fs: 12px;
	--default-btn-sm-lh: 1.5;
	--default-btn-sm-padding: 3px 12px;
	/* button primary*/
	/* forms */
	/*	input */

	--default-input-label-fs: 16px;
	--default-input-label-lh: 1.5;
	--default-input-label-pading: 0 0 4px 10px;
	--default-input-fs: 16px;
	--default-input-lh: 1.5;
	--default-input-fw: 500;
	--default-input-ff: var(--font-family);
	--default-: var(--font-family);
	--default-input-padding: 13px 23px;
	--default-input-bg: #FFF;
	--default-input-color: var(--default-black70);
	--default-input-border: 1px solid var(--default-black70);
	--default-input-focus-color: var(--default-black100);
	--default-input-focus-border: 1px solid var(--default-black100);
	--default-input-erorr-color: var(--ptimary-red);
	--default-input-erorr-border: 1px solid var(--ptimary-red);
	--default-input-radius: 6px;
	/* textarea*/
	--default-textarea-padding: 12px 23px;
	/* checkbox */
	--default-checkbox-fs: 12px;
	--default-checkbox-lh: 1.5;
	--default-checkbox-fw: 500;
	--default-checkbox-color: var(--default-black30);
	--default-checkbox-checked-color: var(--default-black100);
	--default-checkbox-error-color: var(--ptimary-red);
	--default-checkbox-checked-background: #22C55E;
	--default-checkbox-radius: 6px;
	/* swiper */
	--default-swiper-bullet: var(--default-black10);
	--default-swiper-bullet-active: #22C55E;
	/* tariff */
	--default-tariff-border: #22C55E;
	--default-tariff-title-color: #22C55E;
	--default-tariff-icon-bg: #22C55E;
	--default-tariff-icon-color: #FFFFFF;
	--default-tariff-icon-disabled-color: var(--default-white);
	--default-tariff-icon-disabled-bg: var(--default-black10);
	--default-tariff-warning-color: #22C55E;
	--default-tariff-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.1);
	/* banner-txt */
	--default-banner-txt-bg: #22C55E;
	--default-banner-txt-color: #FFFFFF;
}

.s-gallery_theme-2 {
	--default-black100: #000;
	--default-black70: #4d4d4d;
	--default-black50: #7f7f7f;
	--default-black30: #b3b3b3;
	--default-black10: #e6e6e6;
	--default-white: #fff;
	--ptimary-yellow: #22C55E;
	--ptimary-orange: #22C55E;
	--ptimary-green-light: #8dd224;
	--ptimary-green: #24d233;
	--ptimary-blue-light: #6FD996;
	--ptimary-blue: #6FD996;
	--ptimary-blue-100: #22C55E;
	--ptimary-purple-light: #d456fb;
	--ptimary-purple: #8422cf;
	--ptimary-pink: #fb5685;
	--ptimary-red-light: #fb5659;
	--ptimary-red: #ff0f13;
	--button-primary: #22C55E;
	--button-hover: #4ACF7B;
	--button-primary-2: #22C55E;
	--button-hover-2: #4ACF7B;
	--text-black: #000;
	--text-grey: #b3b3b3;
	--text-white: #fff;
	--text-blue: #22C55E;
	/* Font family */
	--font-family: "Gilroy", sans-serif;
	--second-family: "Arista Pro", sans-serif;


	/* base style */
	--default-color-txt: var(--default-black100);
	--default-fw: 500;
	--default-moble-font-size-lg: 20px;
	--default-font-size-lg: 24px;
	--default-fs: 16px;
	--default-moble-font-size-sm: 14px;
	--default-font-size-sm: 14px;
	--default-moble-font-size-xs: 12px;
	--default-font-size-xs: 12px;
	/*heading*/
	/*h-large*/
	--default-mobile-fs-h-large: 40px;
	--default-mobile-lh-h-large: 1.6;
	--default-mobile-fw-h-large: 700;
	--default-fs-h-large: 64px;
	--default-lh-h-large: 1;
	--default-fw-h-large: 700;
	--default-font-family-h-large: var(--font-family);
	/*h-1*/
	--default-mobile-fs-h1: 32px;
	--default-mobile-lh-h1: 1.31;
	--default-mobile-fw-h1: 700;
	--default-fs-h1: 40px;
	--default-lh-h1: 1.5;
	--default-fw-h1: 700;
	--default-font-family-h1: var(--font-family);
	/*h-2*/
	--default-mobile-fs-h2: 20px;
	--default-mobile-lh-h2: 1.5;
	--default-mobile-fw-h2: 700;
	--default-fs-h2: 24px;
	--default-lh-h2: 1.25;
	--default-fw-h2: 700;
	--default-font-family-h2: var(--font-family);
	/*h-3*/
	--default-mobile-fs-h3: 16px;
	--default-mobile-lh-h3: 1.5;
	--default-mobile-fw-h3: 600;
	--default-fs-h3: 16px;
	--default-lh-h3: 1.5;
	--default-fw-h3: 600;
	--default-font-family-h3: var(--font-family);
	/*h-4*/
	--default-mobile-fs-h4: 14px;
	--default-mobile-lh-h4: 1.43;
	--default-mobile-fw-h4: 700;
	--default-fs-h4: 14px;
	--default-lh-h4: 1.43;
	--default-fw-h4: 700;
	--default-font-family-h4: var(--font-family);

	/*	link */
	--default-color-link: var(--default-black100);
	/*	Buttons */
	--default-btn-font-family: var(--font-family);
	--default-btn-bg: #22C55E;
	--default-btn-color: #FFFFFF;
	--default-btn-bg-hover: #4ACF7B;
	--default-btn-color-hover: #FFFFFF;
	--default-btn-bg-disabled: var(--default-black10);
	--default-btn-color-disabled: var(--default-black30);
	--default-btn-border-bg: transparent;
	--default-btn-border-color: #22C55E;
	--default-btn-info-color: var(--default-black100);
	--default-btn-info-border: var(--default-white);
	--default-btn-info-bg: var(--default-white);
	--default-btn-fw: 600;
	--default-btn-mobile-fs: 14px;
	--default-btn-mobile-lh: 1.43;
	--default-btn-mobile-padding: 12px 47px;
	--default-btn-fs: 14px;
	--default-btn-lh: 1.43;
	--default-btn-padding: 6px 16.5px;
	--default-btn-radius: 6px;
	--default-btn-circular: 100px;
	/* button lg*/
	--default-btn-mobile-lg-fs: 14px;
	--default-btn-mobile-lg-lh: 1.43;
	--default-btn-mobile-lg-padding: 14px 73px;
	--default-btn-lg-fs: 16px;
	--default-btn-lg-lh: 1.25;
	--default-btn-lg-padding: 16px 53px;
	/* button sm*/
	--default-btn-mobile-sm-fs: 14px;
	--default-btn-mobile-sm-lh: 1.43;
	--default-btn-mobile-sm-padding: 12px 47px;
	--default-btn-sm-fs: 12px;
	--default-btn-sm-lh: 1.5;
	--default-btn-sm-padding: 3px 12px;
	/*btn-warning*/

	--default-btn-warning-color: #FFFFFF;
	--default-btn-warning-border: #22C55E;
	--default-warning-btn-bg: #22C55E;

	--default-btn-warning-color-hover: #FFFFFF;
	--default-btn-warning-border-hover: #4ACF7B;
	--default-btn-warning-bg-hover: #4ACF7B;
	/*btn-primary*/

	--default-btn-primary-color: #FFFFFF;
	--default-btn-primary-border: #22C55E;
	;
	--default-primary-btn-bg: #22C55E;
	;

	--default-btn-primary-color-hover: #FFFFFF;
	--default-btn-primary-border-hover: #4ACF7B;
	--default-btn-primary-bg-hover: #4ACF7B;
	/* forms */
	/*	input */

	--default-input-label-fs: 16px;
	--default-input-label-lh: 1.5;
	--default-input-label-pading: 0 0 4px 10px;
	--default-input-fs: 16px;
	--default-input-lh: 1.5;
	--default-input-fw: 500;
	--default-input-ff: var(--font-family);
	--default-: var(--font-family);
	--default-input-padding: 13px 23px;
	--default-input-bg: #FFF;
	--default-input-color: var(--default-black70);
	--default-input-border: 1px solid var(--default-black70);
	--default-input-focus-color: var(--default-black100);
	--default-input-focus-border: 1px solid var(--default-black100);
	--default-input-erorr-color: var(--ptimary-red);
	--default-input-erorr-border: 1px solid var(--ptimary-red);
	--default-input-radius: 6px;
	/* textarea*/
	--default-textarea-padding: 12px 23px;
	/* checkbox */
	--default-checkbox-fs: 12px;
	--default-checkbox-lh: 1.5;
	--default-checkbox-fw: 500;
	--default-checkbox-color: var(--default-black30);
	--default-checkbox-checked-color: var(--default-black100);
	--default-checkbox-error-color: var(--ptimary-red);
	--default-checkbox-checked-background: #22C55E;
	--default-checkbox-radius: 6px;

	/* swiper */
	--default-swiper-bullet: var(--default-black10);
	--default-swiper-bullet-active: #22C55E;
	/* card-adv	*/
	--default-card-adv-border-color: #22C55E;
	/* card-icon	*/
	--default-card-icon-bg-icon: #22C55E;
	/* tariff */
	--default-tariff-border: #22C55E;
	--default-tariff-title-color: #22C55E;
	--default-tariff-icon-bg: #22C55E;
	--default-tariff-icon-color: #FFFFFF;
	--default-tariff-icon-disabled-color: var(--default-white);
	--default-tariff-icon-disabled-bg: var(--default-black10);
	--default-tariff-warning-color: #22C55E;
	--default-tariff-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.1);

	/* banner-txt */
	--default-banner-txt-bg: #22C55E;
	--default-banner-txt-color: #FFFFFF;
}

.s-gallery_theme-3 {
	      /* colors */
				--default-black100: #000;
				--default-black70: #4d4d4d;
				--default-black50: #7f7f7f;
				--default-black30: #b3b3b3;
				--default-black10: #e6e6e6;
				--default-white: #fff;
				--ptimary-yellow: #22C55E;
				--ptimary-orange: #22C55E;
				--ptimary-green-light: #8dd224;
				--ptimary-green: #24d233;
				--ptimary-blue-light: #6FD996;
				--ptimary-blue: #6FD996;
				--ptimary-blue-100: #22C55E;
				--ptimary-purple-light: #d456fb;
				--ptimary-purple: #8422cf;
				--ptimary-pink: #fb5685;
				--ptimary-red-light: #fb5659;
				--ptimary-red: #ff0f13;
				--button-primary: #22C55E;
				--button-hover: #4ACF7B;
				--button-primary-2: #22C55E;
				--button-hover-2: #4ACF7B;
				--text-black: #000;
				--text-grey: #b3b3b3;
				--text-white: #fff;
				--text-blue: #22C55E;
				/* Font family */
				--font-family: "Gilroy", sans-serif;
				--second-family: "Arista Pro", sans-serif;
	
	
				/* base style */
				--default-color-txt: var(--default-black100);
				--default-fw: 500;
				--default-moble-font-size-lg: 20px;
				--default-font-size-lg: 24px;
				--default-fs: 16px;
				--default-moble-font-size-sm: 14px;
				--default-font-size-sm: 14px;
				--default-moble-font-size-xs: 12px;
				--default-font-size-xs: 12px;
				/*heading*/
				/*h-large*/
				--default-mobile-fs-h-large: 40px;
				--default-mobile-lh-h-large: 1.6;
				--default-mobile-fw-h-large: 700;
				--default-fs-h-large: 64px;
				--default-lh-h-large: 1;
				--default-fw-h-large: 700;
				--default-font-family-h-large: var(--font-family);
				/*h-1*/
				--default-mobile-fs-h1: 32px;
				--default-mobile-lh-h1: 1.31;
				--default-mobile-fw-h1: 700;
				--default-fs-h1: 40px;
				--default-lh-h1: 1.5;
				--default-fw-h1: 700;
				--default-font-family-h1: var(--font-family);
				/*h-2*/
				--default-mobile-fs-h2: 20px;
				--default-mobile-lh-h2: 1.5;
				--default-mobile-fw-h2: 300;
				--default-fs-h2: 24px;
				--default-lh-h2: 1.25;
				--default-fw-h2: 700;
				--default-font-family-h2: var(--font-family);
				/*h-3*/
				--default-mobile-fs-h3: 16px;
				--default-mobile-lh-h3: 1.5;
				--default-mobile-fw-h3: 600;
				--default-fs-h3: 16px;
				--default-lh-h3: 1.5;
				--default-fw-h3: 600;
				--default-font-family-h3: var(--font-family);
				/*h-4*/
				--default-mobile-fs-h4: 14px;
				--default-mobile-lh-h4: 1.43;
				--default-mobile-fw-h4: 700;
				--default-fs-h4: 14px;
				--default-lh-h4: 1.43;
				--default-fw-h4: 700;
				--default-font-family-h4: var(--font-family);
	
				/*	link */
				--default-color-link: var(--default-black100);
				/*	Buttons */
				--default-btn-font-family: var(--font-family);
				--default-btn-bg: #22C55E;
				--default-btn-color: #FFFFFF;
				--default-btn-bg-hover: #4ACF7B;
				--default-btn-color-hover: #FFFFFF;
				--default-btn-bg-disabled: var(--default-black10);
				--default-btn-color-disabled: var(--default-black30);
				--default-btn-border-bg: transparent;
				--default-btn-border-color: #22C55E;
				--default-btn-info-color: var(--default-black100);
				--default-btn-info-border: var(--default-white);
				--default-btn-info-bg: var(--default-white);
				--default-btn-fw: 600;
				--default-btn-mobile-fs: 14px;
				--default-btn-mobile-lh: 1.43;
				--default-btn-mobile-padding: 12px 47px;
				--default-btn-fs: 14px;
				--default-btn-lh: 1.43;
				--default-btn-padding: 6px 16.5px;
				--default-btn-radius: 6px;
				--default-btn-circular: 100px;
				/*btn-warning*/
	
				--default-btn-warning-color: #FFFFFF;
				--default-btn-warning-border: #22C55E;
				--default-warning-btn-bg: #22C55E;
	
				--default-btn-warning-color-hover: #FFFFFF;
				--default-btn-warning-border-hover: #4ACF7B;
				--default-btn-warning-bg-hover: #4ACF7B;
				/*btn-primary*/
	
				--default-btn-primary-color: #FFFFFF;
				--default-btn-primary-border: #22C55E;
				;
				--default-primary-btn-bg: #22C55E;
				;
	
				--default-btn-primary-color-hover: #FFFFFF;
				--default-btn-primary-border-hover: #4ACF7B;
				--default-btn-primary-bg-hover: #4ACF7B;
	
				/* button lg*/
				--default-btn-mobile-lg-fs: 14px;
				--default-btn-mobile-lg-lh: 1.43;
				--default-btn-mobile-lg-padding: 14px 73px;
				--default-btn-lg-fs: 16px;
				--default-btn-lg-lh: 1.25;
				--default-btn-lg-padding: 16px 53px;
				/* button sm*/
				--default-btn-mobile-sm-fs: 14px;
				--default-btn-mobile-sm-lh: 1.43;
				--default-btn-mobile-sm-padding: 12px 47px;
				--default-btn-sm-fs: 12px;
				--default-btn-sm-lh: 1.5;
				--default-btn-sm-padding: 3px 12px;
				/* button primary*/
				/* forms */
				/*	input */
	
				--default-input-label-fs: 16px;
				--default-input-label-lh: 1.5;
				--default-input-label-pading: 0 0 4px 10px;
				--default-input-fs: 16px;
				--default-input-lh: 1.5;
				--default-input-fw: 500;
				--default-input-ff: var(--font-family);
				--default-: var(--font-family);
				--default-input-padding: 13px 23px;
				--default-input-bg: #FFF;
				--default-input-color: var(--default-black70);
				--default-input-border: 1px solid var(--default-black70);
				--default-input-focus-color: var(--default-black100);
				--default-input-focus-border: 1px solid var(--default-black100);
				--default-input-erorr-color: var(--ptimary-red);
				--default-input-erorr-border: 1px solid var(--ptimary-red);
				--default-input-radius: 6px;
				/* textarea*/
				--default-textarea-padding: 12px 23px;
				/* checkbox */
				--default-checkbox-fs: 12px;
				--default-checkbox-lh: 1.5;
				--default-checkbox-fw: 500;
				--default-checkbox-color: var(--default-black30);
				--default-checkbox-checked-color: var(--default-black100);
				--default-checkbox-error-color: var(--ptimary-red);
				--default-checkbox-checked-background: #22C55E;
				--default-checkbox-radius: 6px;
				/* swiper */
				--default-swiper-bullet: var(--default-black10);
				--default-swiper-bullet-active: #22C55E;
				/* tariff */
				--default-tariff-border: #22C55E;
				--default-tariff-title-color: #22C55E;
				--default-tariff-icon-bg: #22C55E;
				--default-tariff-icon-color: #FFFFFF;
				--default-tariff-icon-disabled-color: var(--default-black10);
				--default-tariff-icon-disabled-bg: transparent;
				--default-tariff-warning-color: #22C55E;
				--default-tariff-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.1);
				/* banner-txt */
				--default-banner-txt-bg: #22C55E;
				--default-banner-txt-color: #FFFFFF;
				/* card-adv	*/
				--default-card-adv-border-color: #22C55E;
				--default-card-adv-bg: #22C55E;
				/* card-icon	*/
				--default-card-icon-bg-icon: #22C55E;
				/*	calbacks */
				--default-callback-dark-bg: var(--default-black100);
				--default-callback-dark-color: var(--default-white);
}

.s-gallery_theme-4 {
      	/* colors */
      	--default-black100: #000;
      	--default-black70: #4d4d4d;
      	--default-black50: #7f7f7f;
      	--default-black30: #b3b3b3;
      	--default-black10: #e6e6e6;
      	--default-white: #fff;
      	--ptimary-yellow: #22C55E;
      	--ptimary-orange: #22C55E;
      	--ptimary-green-light: #8dd224;
      	--ptimary-green: #24d233;
      	--ptimary-blue-light: #6FD996;
      	--ptimary-blue: #6FD996;
      	--ptimary-blue-100: #22C55E;
      	--ptimary-purple-light: #d456fb;
      	--ptimary-purple: #8422cf;
      	--ptimary-pink: #fb5685;
      	--ptimary-red-light: #fb5659;
      	--ptimary-red: #ff0f13;
      	--button-primary: #22C55E;
      	--button-hover: #4ACF7B;
      	--button-primary-2: #22C55E;
      	--button-hover-2: #4ACF7B;
      	--text-black: #000;
      	--text-grey: #b3b3b3;
      	--text-white: #fff;
      	--text-blue: #22C55E;
      	/* Font family */
      	--font-family: "Gilroy", sans-serif;
      	--second-family: "Arista Pro", sans-serif;
      
      
      	/* base style */
      	--default-color-txt: var(--default-black100);
      	--default-fw: 300;
      	--default-moble-font-size-lg: 20px;
      	--default-font-size-lg: 24px;
      	--default-fs: 16px;
      	--default-moble-font-size-sm: 14px;
      	--default-font-size-sm: 14px;
      	--default-moble-font-size-xs: 12px;
      	--default-font-size-xs: 12px;
      	/*heading*/
      	/*h-large*/
      	--default-mobile-fs-h-large: 40px;
      	--default-mobile-lh-h-large: 1.6;
      	--default-mobile-fw-h-large: 300;
      	--default-fs-h-large: 64px;
      	--default-lh-h-large: 1;
      	--default-fw-h-large: 300;
      	--default-font-family-h-large: var(--second-family);
      	/*h-1*/
      	--default-mobile-fs-h1: 40px;
      	--default-mobile-lh-h1: 1.31;
      	--default-mobile-fw-h1: 300;
      	--default-fs-h1: 64px;
      	--default-lh-h1: 0.91;
      	--default-fw-h1: 300;
      	--default-font-family-h1: var(--second-family);
      	/*h-1-md*/
      	--default-mobile-fs-h1-md: 32px;
      	--default-mobile-lh-h1-md: 1.31;
      	--default-mobile-fw-h1-md: 300;
      	--default-fs-h1-md: 48px;
      	--default-lh-h1-md: 87%;
      	--default-fw-h1-md: 300;
      	--default-font-family-h1-md: var(--second-family);
      	/*h-2*/
      	--default-mobile-fs-h2: 20px;
      	--default-mobile-lh-h2: 1.5;
      	--default-mobile-fw-h2: 300;
      	--default-fs-h2: 24px;
      	--default-lh-h2: 1.25;
      	--default-fw-h2: 300;
      	--default-font-family-h2: var(--second-family);
      	/*h-3*/
      	--default-mobile-fs-h3: 16px;
      	--default-mobile-lh-h3: 1.5;
      	--default-mobile-fw-h3: 300;
      	--default-fs-h3: 16px;
      	--default-lh-h3: 1.5;
      	--default-fw-h3: 300;
      	--default-font-family-h3: var(--second-family);
      	/*h-4*/
      	--default-mobile-fs-h4: 14px;
      	--default-mobile-lh-h4: 1.43;
      	--default-mobile-fw-h4: 300;
      	--default-fs-h4: 14px;
      	--default-lh-h4: 1.43;
      	--default-fw-h4: 300;
      	--default-font-family-h4: var(--second-family);
      
      /*	link */
      	--default-color-link: var(--default-black100);
      /*	Buttons */
      	--default-btn-font-family: var(--second-family);
      	--default-btn-bg: #22C55E;;
      	--default-btn-color: #FFFFFF;
      	--default-btn-bg-hover: #4ACF7B;
      	--default-btn-color-hover: #FFFFFF;
      	--default-btn-bg-disabled: var(--default-black10);
      	--default-btn-color-disabled: var(--default-black30);
      	--default-btn-border-bg: transparent;
      	--default-btn-border-color: #22C55E;;
      	--default-btn-info-color: var(--ptimary-blue-100);
      	--default-btn-info-border: var(--default-white);
      	--default-btn-info-bg: var(--default-white);
      	--default-btn-fw: 600;
      	--default-btn-mobile-fs: 14px;
      	--default-btn-mobile-lh: 1.43;
      	--default-btn-mobile-padding: 12px 47px;
      	--default-btn-fs: 14px;
      	--default-btn-lh: 1.43;
      	--default-btn-padding: 6px 16.5px;
      	--default-btn-radius: 6px;
      	--default-btn-circular: 100px;
      	/*btn-warning*/
      
      	--default-btn-warning-color: #FFFFFF;
      	--default-btn-warning-border: #22C55E;;
      	--default-warning-btn-bg: #22C55E;;
      
      	--default-btn-warning-color-hover: #FFFFFF;
      	--default-btn-warning-border-hover: #4ACF7B;
      	--default-btn-warning-bg-hover: #4ACF7B;
      	/*btn-primary*/
      
      	--default-btn-primary-color: #FFFFFF;
      	--default-btn-primary-border: #22C55E;;
      	--default-primary-btn-bg: #22C55E;;
      
      	--default-btn-primary-color-hover: #FFFFFF;
      	--default-btn-primary-border-hover: #4ACF7B;
      	--default-btn-primary-bg-hover: #4ACF7B;
      
      	/* button lg*/
      	--default-btn-mobile-lg-fs: 14px;
      	--default-btn-mobile-lg-lh: 1.43;
      	--default-btn-mobile-lg-padding: 14px 73px;
      	--default-btn-lg-fs: 16px;
      	--default-btn-lg-lh: 1.25;
      	--default-btn-lg-padding: 16px 53px;
      	/* button sm*/
      	--default-btn-mobile-sm-fs: 14px;
      	--default-btn-mobile-sm-lh: 1.43;
      	--default-btn-mobile-sm-padding: 12px 47px;
      	--default-btn-sm-fs: 12px;
      	--default-btn-sm-lh: 1.5;
      	--default-btn-sm-padding: 3px 12px;
      	/* button primary*/
      	/* forms */
      	/*	input */
      
      	--default-input-label-fs: 16px;
      	--default-input-label-lh: 1.5;
      	--default-input-label-pading: 0 0 4px 10px;
      	--default-input-fs: 16px;
      	--default-input-lh: 1.5;
      	--default-input-fw: 500;
      	--default-input-ff: var(--second-family);
      	--default-: var(--second-family);
      	--default-input-padding: 13px 23px;
      	--default-input-bg: #FFF;
      	--default-input-color: var(--default-black70);
      	--default-input-border: 1px solid var(--default-black70);
      	--default-input-focus-color: var(--default-black100);
      	--default-input-focus-border: 1px solid var(--default-black100);
      	--default-input-erorr-color: var(--ptimary-red);
      	--default-input-erorr-border: 1px solid var(--ptimary-red);
      	--default-input-radius: 6px;
      	/* textarea*/
      	--default-textarea-padding: 12px 23px;
      	/* checkbox */
      	--default-checkbox-fs: 12px;
      	--default-checkbox-lh: 1.5;
      	--default-checkbox-fw: 500;
      	--default-checkbox-color: var(--default-black30);
      	--default-checkbox-checked-color: var(--default-black100);
      	--default-checkbox-error-color: var(--ptimary-red);
      	--default-checkbox-checked-background: #22C55E;
      	--default-checkbox-radius: 6px;
      	/* swiper */
      	--default-swiper-bullet: var(--default-black10);
      	--default-swiper-bullet-active: #22C55E;
      	/* tariff */
      	--default-tariff-border: #22C55E;
      	--default-tariff-title-color: #22C55E;
      	--default-tariff-icon-bg: #22C55E;
      	--default-tariff-icon-color: #FFFFFF;
      	--default-tariff-icon-disabled-color: var(--default-black10);
      	--default-tariff-icon-disabled-bg: transparent;
      	--default-tariff-warning-color: #22C55E;
      	--default-tariff-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.1);
      	/* banner-txt */
      	--default-banner-txt-bg: #22C55E;;
      	--default-banner-txt-color: #FFFFFF;
      	/* card-adv	*/
      	--default-card-adv-border-color: #22C55E;
      	--default-card-adv-bg: #22C55E;
      	/* card-icon	*/
      	--default-card-icon-bg-icon: #22C55E;
      /*	calbacks */
      	--default-callback-dark-bg: var(--default-black100);
      	--default-callback-dark-color: var(--default-white);
}